
Katello - Bug #29170

Red Hat Satellite Tools repositories are missing under recommended repositories page on Satellite

6.7

02/25/2020 06:31 PM - Walden Raines

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Repositories   

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1804760 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1804760

Description of problem:

Red Hat Satellite Tools repositories are missing under recommended repositories page on Satellite 6.7

Version-Release number of selected component (if applicable):

Red Hat Satellite 6.7 Beta

How reproducible:

Always

Steps to Reproduce:

1. Login to Satellite Server Web UI

2. Navigate to Content -> Red Hat Repositories

3. Enable recommended repositories option to list available repos

Actual results:

Red Hat Satellite Tools repository are missing.

Expected results:

Tools repository should be listed under recommended repositories.

History

#1 - 02/26/2020 06:46 PM - James Jeffers

- Target version set to Katello 3.16.0

- Triaged changed from No to Yes

#2 - 04/20/2020 02:02 PM - Jonathon Turel

- Status changed from New to Rejected

- Target version changed from Katello 3.16.0 to Katello Recycle Bin

Already fixed

Powered by TCPDF (www.tcpdf.org)

05/21/2024 1/1

https://bugzilla.redhat.com/show_bug.cgi?id=1804760
http://www.tcpdf.org

